.container #ulasan i {
    font-size: larger;
}

.rating {
    font-size: 50px;
    font-weight: 800;
}

.rate {
    font-size: 20px;
    font-weight: 400;
    color: rgba(128, 128, 128, 0.473);
}

.puas {
    font-size: 12px;
    font-weight: 800;
}

#rate {
    font-size: 13px;
    font-weight: 400;
    color: grey;
}

.ulasan {
    font-weight: 800;
}

.ulasan-title {
    font-size: 15px;
}